:- [data].

gui_alive(Colour):-
	active(_,_,Colour,_,_,Player),
	new(S,string('%s wurde wiederbelebt!',Player)),
	get(S,value,V),
	send(@statuslabel,value,V),
	player_figure(Figure,Player),
	taoist_death(Colour,Player,Figure,X,Y),
	send(@playground,display,Figure,point(X,Y)),
	retractall(taoist_death(_,Player,Figure,_,_)).
